/** CUSTOM **/
#rt-banner {
     width:100%;
	 height: 300px;
	 border-bottom:1px solid #000000;
	 background-color: #000000;
}




#rt-banner #rt-banner-content{

    background-position: 50% 100%;
    background-repeat: no-repeat;
	background-image: url("../../../images/orchestra.jpg");
    display: block;
    height: 400px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
	margin-top: 46px;
	
}




#rt-maintop, #rt-mainbottom  {
  background-color: #000000;
  border: 0px;
}

#rt-maintop  {
 padding-top:88px;
}

#rt-maintop .rt-container div, #rt-mainbottom .rt-container div{
  background-color: #999999
}

#rt-maintop .rt-container .rt-block {
  background-color: #FFFFFF;
  height: 300px;
  overflow-y: hidden;  
}

#rt-mainbottom .rt-container .rt-block {
  background-color: #FFFFFF;
  height: 220px;
  overflow-y: hidden;  
}

#rt-maintop .rt-container .rt-block .module-surround, #rt-mainbottom .rt-container .rt-block .module-surround {
  background-color: #FFFFFF;
}

#rt-maintop .rt-container .rt-block .module-surround .module-title, #rt-mainbottom .rt-container .rt-block .module-surround .module-title {
  background-color: #FFFFFF;
}

#rt-maintop .rt-container .rt-block .module-surround .module-content, #rt-mainbottom .rt-container .rt-block .module-surround .module-content{
  background-color: #FFFFFF;
}

#rt-maintop .rt-container .rt-block .module-surround .module-content .custom {
  background-color: #FFFFFF;
}

#rt-maintop .rt-container .rt-block {
    margin-bottom: 0;
	height: 570px;
}

#rt-mainbottom .rt-container .rt-block .module-surround .module-content .custom{
  background-color: #FFFFFF;
  height: 145px;
}

#rt-maintop .rt-container .rt-block .module-surround .module-content .readon, #rt-mainbottom .rt-container .rt-block .module-surround .module-content .readon {
  bottom:0px;
  position: absolute;
  margin-bottom: 10px;
}



#rt-maintop .rt-container .rt-grid-3:nth-child(2) .rt-block {
margin-right: 0px;
}



.rt-alpha .rt-block {
margin-right: 0px;
}

.rt-omega .rt-block {
margin-left: 0px;
}
#rt-maintop .rt-container .rt-block .module-surround .module-content .readon {
    bottom: 0;
    margin-bottom: 10px;
    position: absolute;
}
.button, .readon, .readmore, button.validate, #member-profile a, #member-registration a, .formelm-buttons button, .btn-primary {
    background-color: #cccccc;
    background-image: linear-gradient(to bottom, #cccccc, #aaaaaa);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#cccccc),to(#aaaaaa));
    background-repeat: repeat-x;
    border-color: #cccccc;
	color: #bb0000;
	text-transform: uppercase;
	text-shadow: none;
	font-size:11px;
	border: 1px solid #666666;
}


#rt-maintop .rt-container .rt-block .module-surround .module-content #foto_btn, #rt-mainbottom .rt-container .rt-block .module-surround .module-content #foto_btn  {
  margin-bottom: 100px;
}

#rt-maintop .rt-container .rt-block .module-surround .module-content #video_btn, #rt-mainbottom .rt-container .rt-block .module-surround .module-content #video_btn {
  margin-bottom: 60px;
}

#rt-maintop .rt-container .rt-block .module-surround .module-content #stampa_btn, #rt-mainbottom .rt-container .rt-block .module-surround .module-content #stampa_btn {
  margin-bottom: 20px;
}


#rt-maintop .rt-container .rt-block .module-surround .module-title h2.title {
 font-size: 150%;
	color: #000000;
    font-weight: normal;
    letter-spacing: normal;
    margin-top: 0;
    padding: 0;
    text-transform: uppercase;
   	font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif;
}

#rt-mainbottom .rt-container .rt-block .module-surround .module-title h2.title {
  font-size: 150%;
    font-weight: normal;
    letter-spacing: normal;
    margin-top: 0;
    padding: 0;
    text-transform: uppercase;
   	font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif;
    color: #555555;
}


#rt-maintop .rt-container .rt-block .module-content p, 
#rt-mainbottom .rt-container .rt-block .module-content p{
  	color: #000000;
	font-size: 12px;
	text-overflow: ellipsis;
}

#rt-mainbody .component-content article h2 a{
    font-weight: normal;
    letter-spacing: normal;
    margin-top: 0;
    padding: 0;
    text-transform: uppercase;
   	font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif;
    color: #000000;
}

#rt-copyright {
  text-align:center;
  background: #7d7e7d;
background: -moz-linear-gradient(top, #7d7e7d 0%, #545454 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#545454));
background: -webkit-linear-gradient(top, #7d7e7d 0%,#545454 100%);
background: -o-linear-gradient(top, #7d7e7d 0%,#545454 100%);
background: -ms-linear-gradient(top, #7d7e7d 0%,#545454 100%);
background: linear-gradient(to bottom, #7d7e7d 0%,#545454 100%);
  color: #cccccc;
   border: 0px;
   border-top: 0px;
    box-shadow: 0 1px 0 #545454 inset;
}

#rt-transition {
  background-color: #000000;
  border: 0px;
}

#rt-main .rt-container {
  background-color:#999999;
}

#rt-main .rt-container .component-content {
  background-color: #FFFFFF;
  padding: 10px;
}

.gf-menu.l1 > li {
    background-color: #ffffff;
    border: none;
	border-bottom: 5px solid #ffffff;
    border-radius: 0px;
    box-shadow: none;
	font-size: 11px;
}

.gf-menu.l1 > li.active {
	border: none;
	border-bottom: 5px solid #cc0000;
	background-color: #ffffff;
    border-radius: 0px;
    box-shadow: none;
}

.gf-menu.l1 > li:hover, .gf-menu.l1 > li.active:hover {
	border: none;
	border-bottom: 5px solid #cc0000;
	background-color: #ffffff;    
    border-radius: 0px;
    box-shadow: none;
}

.gf-menu.l1 > li > .item {
    font-size: 11px;
	text-transform:uppercase;
}

.gf-menu li {
    margin-right: 5px;
}

.gf-menu {
    margin: 10px auto 0 40px;
}
#rt-top-surround::after {
    background: none;
    background-color: #FFFFFF;
}


#rt-maintop .rt-container div .ba-contact-form #ba-wrapper {
  background-color :#FFFFFF;
}

#rt-mainbottom .rt-container div .ba-contact-form #ba-wrapper {
  background-color :#FFFFFF;
}


#rt-mainbody-surround {
border: 0px;
background-color :#000000;
}

#rt-footer-surround {
border: 0px;
background-color :#000000;
}

.ba-contact-form input {
  margin:0px;
  padding:0px;
  font-size: 11px;
}

.ba-contact-form #ba-wrapper .pre_text {
  background-color :#FFFFFF;
}



#rt-transition #rt-main  .rt-grid-12 .rt-block {
margin: 0px 10px 10px;
}
article p {
font-size: 12px;
}

#rt-breadcrumbs .rt-container {
	background-color: #999999;
}

#rt-breadcrumbs .rt-container .rt-block {
margin: 0px;
margin-top: 100px;
padding: 10px 25px;

}
#rt-breadcrumbs .rt-container .rt-block  .module-surround .module-content ul.breadcrumb {
border-radius: 2px;
line-height: 44px;
font-size: 11px;
text-transform: uppercase;
height: 40px;
padding-left: 10px;
}

#rt-maintop .rt-container .rt-omega .redmodule, 
#rt-maintop .rt-container .rt-omega .redmodule .module-surround,
#rt-maintop .rt-container .rt-omega .redmodule .module-surround .module-title,
#rt-maintop .rt-container .rt-omega .redmodule .module-surround .module-content
{
background-color: #890E0E;
}

#rt-transition #rt-main  .rt-grid-12 .rt-block {
margin: 0px 10px 10px;
}

#rt-maintop .rt-container .rt-omega #osdonatestatic {
background-color: #890E0E;
}
#btn_video {
margin-bottom: 45px !important;
}



.redmodule .module-surround .module-title .title, 
.redmodule .module-surround .component-content h2 {
    border-bottom: 1px solid #cccccc;
    box-shadow: 0 1px 0 #ffffff;
    color: #cccccc;
    text-shadow: none;
}

#rt-maintop .rt-container .redmodule .module-surround .module-title h2.title {
color: #FFFFFF;
}

#rt-maintop .rt-container .redmodule #osdonatestatic p {
color: #FFFFFF;
}

/*MENU*/

ul.gf-menu li.item120 a.item {
background-image: url("../../../images/twitter.png");
background-repeat: no-repeat;
background-position: center center;
width: 32px;
height: 32px;
display:inline-block;
text-indent: -99999px;
margin-top:-6px;
}

ul.gf-menu li.item119 a.item {
background-image: url("../../../images/facebook.png");
background-repeat: no-repeat;
background-position: center center;
width: 32px;
height: 32px;
display:inline-block;
text-indent: -99999px;
margin-top:-6px;
}

#rt-banner-content-bottom {
	background-color: #000000;
    height: 120px;
    padding-top: 20px;
    text-align: center;
}

#rt-banner-content-bottom .bannerlink { 
margin-left:10px;
margin-right:10px;
height: 80px;
display:inline-block;
border:none;
width: 80px;
background-color: #000000;
/*
-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.75);
*/
}

#rt-banner-content-bottom a.bannerlink img {
vertical-align: baseline;
/*
-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.75);
*/
}

#rt-copyright .rt-block {
	margin: 0px;
	padding: 5px;
}